body,html {
 margin: 0;
  background-color:#D9DDE8;
  font-family:Arial, Helvetica, sans-serif;
}

#contenedor {
	width: 1024px;
	background-color:#FFFFFF;
	margin:auto;
	border-right-color:#2E3640;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:#2E3640;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#2E3640;
	border-left-style:solid;
	border-left-width:1px;
}

#cuerpo {
min-height: 500px;
}
#header {

}
#logo {
 display:inline;
 float:left;
 padding-top: 15px;
 padding-left: 25px;
}
#titulo {
 display:inline;
 float:left;
 padding-top: 30px;
 padding-left: 20px;
}

#contenido {
clear:both;
padding-top: 10px;
}

#left {
float:left;
width: 450px;
padding-top: 10px;
padding-left:10px;
padding-bottom: 5px;
}
#right {
float:right;
width:555px;
}

#footer {
	width:inherit;
	height: 155px;
 background-image:url(img/pie.jpg);
 background-repeat:no-repeat;
 clear:both;
}
#datos_contacto {
 font-size:18px;
}

#webmail_link {
float:right;
text-align:right;
padding-right:35px;
padding-top:80px;
}

.nombre_empresa {
color: #2E3640;
font-size:60px;
}
.tipo_empresa {
color: #EF792F;
font-size:25px;
padding-left: 0px;
font-weight:bold;
}